/* m-Power Styles for AS00_MP */
@import url("/mrcjava/mrcclasses/REST_MP/css/_mrc-master.css");
@import url("/mrcjava/mrcclasses/REST_MP/css/_bc-master-2025.css");
#content #mrcMainContent {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto; }
  @media screen and (max-width: 760px) {
    #content #mrcMainContent table a {
      font-size: 13px; } }

div.helpContent {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 30px; }

ol.onlineFilingQList li {
  text-align: left;
  padding: 5px;
  font-weight: bold; }

div.onlineFilingQList {
  width: 60%;
  margin: 0px auto; }

/* Personal Property */
table.PropSearch {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  box-shadow: none;
  background-color: #efefef;
  border: 1px solid #ddd;
  color: rgba(0, 0, 0, 0.87);
  margin-bottom: 20px;
  text-align: center; }
  table.PropSearch td {
    padding: 1em 1.5em; }
  table.PropSearch div {
    display: inline-block; }

table#ownerList th {
  vertical-align: top;
  text-align: left; }

td.colHead {
  font-weight: bold;
  text-align: right;
  margin: 5px;
  vertical-align: top; }

td.colData {
  text-align: left;
  margin: 5px;
  vertical-align: top; }

@media screen and (max-width: 760px) {
  td.colHead,
  td.colData {
    text-align: right; } }
.taxEntities td {
  vertical-align: top; }

table.ownerDetail,
table.propertyDetail,
table.taxEntities {
  width: 95%;
  margin: 0px auto; }

.ownerDetail td,
.propertyDetail td {
  vertical-align: top; }

#content label {
  font-weight: bold;
  text-align: right; }

#content .signon label {
  text-align: left; }

#hiddenfields * {
  display: none; }

/* Personal Property - Online Filing */
table.onlineFiling caption {
  font-weight: bold;
  font-size: 1.25em; }

tr.deleteClass td {
  text-decoration: line-through; }
  tr.deleteClass td.noLineThrough {
    text-decoration: none; }

/* Real Property */
table.realSummary {
  width: 100%;
  margin: 0px auto;
  margin-top: 15px; }
  table.realSummary td {
    padding-bottom: 4px; }
    table.realSummary td.colData {
      width: auto;
      vertical-align: top;
      text-align: left; }
    table.realSummary td.colHead {
      color: #000000;
      text-align: right;
      font-style: italic; }
    table.realSummary td.numberRight {
      text-align: right; }
    table.realSummary td.borderTop {
      border-top: 1px solid #000000; }

p.realSummaryLinks a:link, p.realSummaryLinks a:visited, p.realSummaryLinks a:hover, p.realSummaryLinks a:active {
  color: #0000FF;
  background: transparent;
  text-decoration: underline;
  font-weight: bold; }

span.searchLink {
  cursor: hand;
  text-decoration: underline; }

#currentValues {
  width: 50%;
  margin: 0px auto; }

#residenceDescription {
  width: 60%;
  margin: 0px auto; }

#content .errortext1 > p {
  text-align: center; }
